html,body{ 
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black; 
scrollbar-darkshadow-color:#074572;
scrollbar-face-color:#e7d7a3; 
scrollbar-highlight-color:white;
scrollbar-shadow-color:black; 
scrollbar-track-color:#2f5a7a;
width:250px;}


body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	background-image: url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#FFFFFF;
}

dt{
	font-weight:bold;
	color:#cac95d;
}
dd{
	margin-left:10px;
	margin-bottom:5px;
}
a{
	color:#ffffff;
}

a:visited{
	color:#ffffff;
}
a:active{
	color:#ffffff;
}


a:hover{
	color:#e6f40b;
}